Passport: Upgrade to 15B.x Causes "Service Unavailable" Errors

(Doc ID 2264899.1)

Last updated on JUNE 26, 2017

Applies to:

Oracle Taleo Platform Cloud Service - Passport Framework - Version 15B and later
Oracle Taleo Recruiting Cloud Service - Version 15B and later
Oracle Taleo Onboarding Cloud Service - Version 15B and later
Information in this document applies to any platform.

Symptoms

After a zone upgrade to TEE 15B, a previously working Passport service has "Service Unavailable" errors when the service is requested. 

Changes

The zone was upgraded from pre-15B to any 15B version earlier than 15B.9

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms